[binaries]
cabarc = cabarc.exe
pkzip25 = pkzip25.exe
mysql = mysql.exe

[dbs]
type = sqlite
path = 

[folders]
reports = 
logs = 
lic_export = 
lic_import = 
res_import = 
sync_rfen = 
dnis = 
export_to_sync = 
temp = 
remote_champs = /home/ctos/
local_champs = 
remote_inscriptions = /home/inscriptions/
local_inscriptions = 
remote_updates = /
local_updates = 
remote_licenses = /home/licenses/
local_licenses = 

[general]
updates_last_date = 
updates_check_every = 1
champs_shared_last_date = 
champs_shared_check_every = 1
app_path_folder = 
app_icon = fegan_ico.ico
lsc_font_size = 8
language = gl
progress_info = progress_info_22.png
progress_info_blank = progress_info_22_blank.png

[server]
host = fegan.fegan.org
username = 
password = 
